<?php
/**
 * Created by PhpStorm.
 * User: sunmoon<i@liming.me>
 * Date: 2019/07/29
 * Time: 上午9:39
 */


namespace common\libs\logging\operate\valueType;

use common\helpers\Tool;
use Yii;

class UserStatus extends AbstractValueType {
    public function result(){
        $value = $this->getValue();
        $userStatus = Tool::paramConvert(Yii::$app->params['userStatus']);
        return $userStatus[$value]['label']??'';
    }
}